body {
    height: 120vh;
    overflow: auto;
    background-color: black;

}

.container-fluid {
    position: absolute;
    text-align: center;
    top: 15%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.status {
    position: absolute;
    text-align: center;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.list-status-message {

    position: absolute;
    text-align: center;
    top: 80%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media screen and (max-width: 700px) {


    .list-status-message {

        text-align: center;
        top: 70%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .profile {

        font-size: 20px;
    }

}

@media screen and (max-width: 400px) {


    .list-status-message {

        text-align: center;
        top: 80%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .profile {

        font-size: 15px;
    }

}

h3 {

    text-align: center;
    color:white;
}

h2 {

    text-align: center;
    color: white;

}

#img-responsive {
    max-width: 80%;
    height: auto;
    display: block;
    text-align: center;
    margin: 0 auto;
}

p {

    font-family: 'Segoe UI';
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    color:black;
}

#loader {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
  }
  
  @-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }
  
  /* Add animation to "page content" */
  .animate-bottom {
    position: relative;
    -webkit-animation-name: animatebottom;
    -webkit-animation-duration: 1s;
    animation-name: animatebottom;
    animation-duration: 1s
  }
  
  @-webkit-keyframes animatebottom {
    from { bottom:-100px; opacity:0 } 
    to { bottom:0px; opacity:1 }
  }
  
  @keyframes animatebottom { 
    from{ bottom:-100px; opacity:0 } 
    to{ bottom:0; opacity:1 }
  }
  